Loading...
Searching...
No Matches
Synthon.h File Reference
`#include <string>`
`#include <RDGeneral/export.h>`

Go to the source code of this file.

## Classes

class | RDKit::SynthonSpaceSearch::Synthon

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::SynthonSpaceSearch

## Functions

RDKIT_SYNTHONSPACESEARCH_EXPORT std::unique_ptr< ROMol > | RDKit::SynthonSpaceSearch::getConnRegion (const ROMol &mol)